TecnoballZ(6)

NAME
tecnoballz - Un jeu de casse-briques.

SYNOPSIS
  tecnoballz [options]

DESCRIPTION
TecnoballZ est un casse briques qui a d'abbord été écrit pour Amiga en 1991.

Dans Tecnoballz, vous devez casser toutes les briques de chaque niveau. Le jeu est divisé en zones (Area) lesquelles sont divisées en niveaux (Levels). Entre certains niveaux, vous devrez battre des gardiens pour passer au niveau suivant. Lorsque vous passez à une nouvelle zone, un autre côté du jeu s'ouvre. Vous pouvez acheter des armes et des bonus entre chaque niveau avec l'argent gagné surant le jeu.

KEYBINDINGS
Ctrl S Active ou désactive le son pendant le jeu.

Ctrl X
    Provoque une abadon de partie (Game Over).

ESC Revient au menu.

P   Passe le jeu en pause / réactive le jeu.

OPTIONS

--help Affiche un court message d'aide.

--version
    Affiche le numéro de version et quelques informations.

--full
    Lance le jeu en plein-écran (Dépend de votre configuration X).

--320|--640
    Force la résolution du jeu en 320x200 ou en 640x480 (Dépend de votre configuration de X).

--verbose
    Affiche beaucoup de messages de debugging à l'écran.

--nosound
    Désactive le son.

COPYRIGHT
TecnoballZ est sous Copyright (C) 1992-2004 de la société Tlk Games.

AUTHOR
TLK Games, http://linux.tlk.fr

Bruno Ethvignot, developement et portage Linux.

Cette page de mannuel a été écrite par Alexis Sukrieh <sukria@sukria.net> pour le système Debian (mais peut être utilisée pour d'autres).